data: 
  type: text_only
  results_label:
    title: Results
  results:
      text: |
        25 % der Befragten gaben an, dass ihre Unternehmen keine angemessenen Schulungen und Ressourcen für den Einsatz von KI bereitstellen –

         aber nur 15 % der C-Level-Führungskräfte waren dieser Meinung.